--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Predicates -----------------------------------------------------
full_name: Gem#loaded?
is_singleton: false
name: loaded?
params: ()
visibility: public
